# Webhooks Webhooks allow you to receive event notifications. ## Create a new webhook - [POST /webhooks](https://developers.wallapop.com/apis/webhooks/webhooks/createwebhook.md): Register a new webhook for the authenticated user, allowing you to receive event notifications. ## Retrieve webhooks - [GET /webhooks](https://developers.wallapop.com/apis/webhooks/webhooks/findmywebhooks.md): Retrieves a list of your webhooks. ## Update a webhook - [PUT /webhooks/{webhookId}](https://developers.wallapop.com/apis/webhooks/webhooks/updatewebhook.md): You can modify the webhook definition by updating the endpoint url and the list of events to which the webhook is subscribed. ## Delete a webhook - [DELETE /webhooks/{webhookId}](https://developers.wallapop.com/apis/webhooks/webhooks/deletewebhook.md): Delete a webhook by providing its id. ## Update a webhook token - [PATCH /webhooks/{webhookId}/token](https://developers.wallapop.com/apis/webhooks/webhooks/updatewebhooktoken.md): Update the webhook signing token to enhance security.